
/* CSS Document */

.vSlider {  overflow:visible; position:relative; border:none!important;  }
.vSlider ul.mainslider { margin:0; padding:0; list-style:none; position:relative; overflow:hidden; display:block;  border:none!important;}
.vSlider ul.mainslider li { background:#fff; position:absolute; top:0; left:0; border:none!important;  margin:0; padding:0;color:#999999 }
.vSlider ul.mainslider li>a {background:#fff; margin:0; padding:0; outline:none; border:none; text-decoration:none; background:transparent; }
.vSlider ul.mainslider li>a img { background:#fff; margin:0; padding:0; display:block; }



.vSlider div.texte {  position:absolute;  bottom:0px;left:340px;  background:#fff;  width:250px; color:#999; font-size: 18px; padding:20px; display:block;  	 text-align:left; }
.vSlider h1,h2,h3{  color:#86c440!important; font-weight:bold; margin-bottom:5px; line-height:1.2;  font-size:24px; }
.vSlider h6 {  color:#86c440!important; font-weight:bold; margin-bottom:5px; line-height:1.4;  font-size:12px; }


.vSlider a.allez {  
	background:url(../images/boutonvert.png) no-repeat; display:block;
		width:150px; height:40px;
	/*background:-moz-linear-gradient(90deg, #ff6600, #ff9900); /* /* Firefox */
	/*background:-webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff6600));*/ /* Webkit */
	border:0px solid #093c75;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;

	padding:10px 0 0 0px;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
/*	text-shadow:0 1px 1px #333;*/

} 
.vSlider ul li div.inline { background:#fff }

.reset { z-index:1; }
.active { z-index:5; }


a.q-prev { background:url(../images/controls.png) top left no-repeat; display:block; width:70px; height:58px; position:absolute; z-index:199; top:40%; left:0;   }
a.q-prev:hover , a.q-next:hover { opacity:1; }
a.q-next { background:url(../images/controls.png) top right no-repeat; display:block; width:70px; height:58px; position:absolute; z-index:199;  top:40%; right:0;}


.controls { 
position:absolute;
bottom:0px;
padding:5px 8px;
left:50%;
z-index:9;
 }

.controls li { position:relative; z-index:9; cursor:pointer; display:block; width:9px; height:9px; background:url(../images/default.png) no-repeat; float:left; margin:0px 2px; text-indent:-9999px; }
.controls li.control_active { background:url(../images/active.png) no-repeat; }*/